/*
Theme Name:     Micucci Grocery
Theme URI:      http://gannettlocal.com/
Description:    Child theme for MyCuisine
Author:         Brett Shumaker for GL
Author URI:     http://gannettlocal.com/
Template:       MyCuisine
Version:        1.0
*/

@import url("../../MyCuisine/style.css");

body {
	font-size: 16px;
	color: #121212;
}

h1#logo, p#logo {
	color: #fff;
	text-shadow: 1px 1px 1px #808080;
	font-size: 30px;
	padding-bottom: 5px;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: normal;
}

ul#top-menu a {
	padding: 0 6px;
}

#breadcrumbs, .home-block h3.title, a.browse-menu {
	display: none;
}

.home-block {
	margin-top: 30px;
	color: #5e5d56;
	color: #121212;
}

.two_third img, .one_half img {
	max-width: 100%;
	height: auto;
	padding-bottom: 20px;
}

#menu-content-number {
	background: url(../../MyCuisine/images/menu-bg.png) repeat-x;
	height: 50px;
	width: 200px;
	float: right;
	position: relative;
	top: -5px;
	background-position: bottom;
	font-size: 30px;
	padding: 5px;
}

#menu-content-number span {
	padding: 0px 8px 5px;
	position: relative;
	top: 10px;
}